body::-webkit-scrollbar{
	width:0;
}
/* 布局相关 */
.xg-flex-SS {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.xg-flex-BC {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.xg-flex-CC {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.xg-flex-EC {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.xg-flex-ES {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}

.xg-flex-SC {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.xg-flex-AC {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.xg-flex-VC {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-evenly;
    justify-content: space-evenly;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.xg-flex-BS {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.xg-flex-SE {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    -webkit-align-items: flex-end;
    align-items: flex-end;
}
.xg-flex-CE{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: end;
    -ms-flex-align: end;
    -webkit-align-items: flex-end;
    align-items: flex-end;
}

.xg-flex-column {
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
}

.xg-flex-warp {
    -webkit-box-wrap: wrap;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.xg-flex-1 {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.xg-ellipsis__single {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.fadein_r2l {
    -webkit-animation: fadein_r2l 0.5s;
    animation: fadein_r2l 0.5s;
}
@-webkit-keyframes fadein_r2l {
    0% {
        -webkit-transform: translateX(400px);
        opacity: 0;
    }
}
@keyframes fadein_r2l {
    0% {
        transform: translateX(400px);
        opacity: 0;
    }
}
.fadein_l2r {
    -webkit-animation: fadein_l2r 0.5s;
    animation: fadein_l2r 0.5s;
}
@-webkit-keyframes fadein_l2r {
    0% {
        -webkit-transform: translateX(-400px);
        opacity: 0;
    }
}
@keyframes fadein_l2r {
    0% {
        transform: translateX(-400px);
        opacity: 0;
    }
}

.fadeout_r2l {
    -webkit-animation: fadeout_r2l 0.5s;
    animation: fadeout_r2l 0.5s;
}
@-webkit-keyframes fadeout_r2l {
    100% {
        -webkit-transform: translateX(-400px);
        opacity: 0;
    }
}
@keyframes fadeout_r2l {
    100% {
        transform: translateX(-400px);
        opacity: 0;
    }
}
.fadeut_l2r {
    -webkit-animation: fadeut_l2r 0.5s;
    animation: fadeut_l2r 0.5s;
}
@-webkit-keyframes fadeut_l2r {
    100% {
        -webkit-transform: translateX(400);
        opacity: 0;
    }
}
@keyframes fadeut_l2r {
    100% {
        transform: translateX(400);
        opacity: 0;
    }
}

.fadein_t2b {
    -webkit-animation: fadein_t2b 0.5s;
    animation: fadein_t2b 0.5s;
}
@-webkit-keyframes fadein_t2b {
    0% {
        -webkit-transform: translateY(-200px);
        opacity: 0;
    }
}
@keyframes fadein_t2b {
    0% {
        transform: translateY(-200px);
        opacity: 0;
    }
}
.fadeout_t2b {
    -webkit-animation: fadeout_t2b 0.5s;
    animation: fadeout_t2b 0.5s;
}
@-webkit-keyframes fadeout_t2b {
    100% {
        -webkit-transform: translateY(200px);
        opacity: 0;
    }
}
@keyframes fadeout_t2b {
    100% {
        -webkit-transform: translateY(200px);
        opacity: 0;
    }
}

@keyframes move-around {
    0% {
        left: 20px;
        top: 0;
    }
    29.93% {
        left: calc(100% + 20px);
        top: 0;
    }
    32.99% {
        left: calc(100% + 40px);
        top: 20px;
    }
    45.82% {
        left: calc(100% + 40px);
        top: calc(100% + 20px);
    }
    48.88% {
        left: calc(100% + 20px);
        top: calc(100% + 40px);
    }
    79.81% {
        left: 20px;
        top: calc(100% + 40px);
    }
    82.87% {
        left: 0;
        top: calc(100% + 20px);
    }
    95.70% {
        left: 0;
        top: 20px;
    }
    100% {
        left: 20px;
        top: 0;
    }
}
.yxdp-moving-element {
    position: absolute;
    top: 0;
    left: 0;
    width: 80px;
    height: 80px;
    transform: translate(-60px, -60px);
    background-image: radial-gradient(#fff 40%, transparent 80%);
    animation: move-around 8s linear infinite;
    filter: blur(16px);
    -webkit-filter: blur(16px);
}
/* 经典 */
.yxdp_jd.yxdp-daping {
    width: 1920px;
    height: 1080px;
    background: url("../images/yxdp/jd/yxdp_2.gif") no-repeat center/100% 100%;
}

.yxdp_jd .yxdp-header {
    width: 1920px;
    height: 94px;
    overflow: hidden;
    /* margin-bottom: 58px; */
    margin-bottom: 48px;
    background: url("../images/yxdp/jd/yxdp_13.png") no-repeat center/100%;
}
.yxdp_jd .yxdp-header-side {
    width: 400px;
    height: 94px;
    overflow: hidden;
}
.yxdp_jd .yxdp-header-logo {
    height: 54px;
    display: block;
    margin: 16px 0 0 52px;
}
.yxdp_jd .yxdp-header-title {
    text-align: center;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    font-family: "Microsoft YaHei";
    font-size: 40px;
    height: 53px;
    margin-top: 37px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 2px;
    background: linear-gradient(180deg, #fff 32.5%, #bdcbcf 81.67%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.yxdp_jd .yxdp-header-datetime {
    color: #fff;
    text-align: center;
    font-family: "DingTalk JinBuTi";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    height: 29px;
    width: 310px;
    margin: 41px 32px 0 0;
}
.yxdp_jd .yxdp-main {
    height: 928px;
    padding: 0 32px;
    width: 100%;
}
.yxdp_jd .yxdp-main-side {
    width: 403px;
    height: 100%;
}
.yxdp_jd .yxdp-main-center {
    width: 1021px;
    height: 100%;
}
.yxdp_jd .yxdp-item {
    width: 403px;
    margin-bottom: 16px;
}
.yxdp_jd .yxdp-item-title {
    width: 403px;
    height: 27px;
    margin-bottom: 12px;
}
.yxdp_jd .yxdp-item-title-icon {
    width: 20px;
    height: 20px;
    margin-right: 8px;
    background: url("../images/yxdp/jd/yxdp_3.png") no-repeat center/100%;
}
.yxdp_jd .yxdp-item-title-text {
    color: #fff;
    font-family: "Microsoft YaHei UI";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 2px;
}
.yxdp_jd .yxdp-item-content {
    width: 403px;
    /* backdrop-filter: blur(10px); */
    border-radius: 7px;
    position: relative;
    overflow: hidden;
    padding: 2px;
}
/* 分页 */
.yxdp_jd .yxdp-pagin {
    width: 100%;
    height: 6px;
    list-style: none;
    position: absolute;
    bottom: 10px;
    left: 0;
}
.yxdp_jd .yxdp-pagin li {
    width: 24px;
    height: 6px;
    margin: 0 4px;
    border-radius: 10px;
    background: #e0ebff;
    cursor: pointer;
}
.yxdp_jd .yxdp-pagin li.active {
    background: #69f6cc;
}
/* 实时报到率 */
.yxdp_jd .yxdp-ssbdl {
    width: 100%;
    height: 100%;
    -webkit-backdrop-filter: blur(40px);
    backdrop-filter: blur(40px);
    position: relative;
    z-index: 9;
    border: 2px solid rgba(109, 165, 184, 1);
    border-radius: 7px;
}
.yxdp_jd .yxdp-ssbdl-chart {
    margin-right: 26px;
    width: 128px;
    height: 128px;
}
.yxdp_jd .yxdp-ssbdl-list {
    width: 168px;
    height: 136px;
}
.yxdp_jd .yxdp-ssbdl-item {
    width: 168px;
    height: 60px;
    border-radius: 4px;
    padding: 8px 0 8px 16px;
    position: relative;
    background: linear-gradient(100deg, rgba(58, 114, 133, 0.32) 0%, rgba(58, 114, 133, 0) 92.48%);
}
.yxdp_jd .yxdp-ssbdl-item::after {
    width: 75px;
    height: 60px;
    content: "";
    display: block;
    top: 0;
    right: 0;
    position: absolute;
    background: url("../images/yxdp/jd/yxdp_4.png") no-repeat center/100%;
}
.yxdp_jd .yxdp-ssbdl-label {
    color: #dcf6ff;
    font-family: "PingFang SC";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 17px;
}
.yxdp_jd .yxdp-ssbdl-value {
    color: #f8fdff;
    font-family: "Microsoft YaHei UI";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.yxdp_jd .yxdp-ssbdl-unit {
    color: #f8fdff;
    font-family: "Microsoft YaHei UI";
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

/* 各学院报到率排行 */
.yxdp_jd .yxdp-item-content.yxdp-item-xybdlph {
}
.yxdp_jd .yxdp-xybdlph-box{
    padding: 10px 14px 0;
    width: 100%;
    height: 100%;
    -webkit-backdrop-filter: blur(40px);
    backdrop-filter: blur(40px);
    position: relative;
    z-index: 9;
    border: 2px solid rgba(109, 165, 184, 1);
    border-radius: 7px;
}
/* 各专业报到率排行 */
.yxdp_jd .yxdp-item-content.yxdp-item-zybdlph {
}
.yxdp_jd .yxdp-zybdlph-box{
    padding: 10px 14px 0;
    width: 100%;
    height: 100%;
    -webkit-backdrop-filter: blur(40px);
    backdrop-filter: blur(40px);
    position: relative;
    z-index: 9;
    border: 2px solid rgba(109, 165, 184, 1);
    border-radius: 7px;
}
/* 各学院专业报到率排行 */
.yxdp_jd .yxdp-item-content.yxdp-item-xyzybdlph {
    
}
.yxdp_jd .yxdp-xyzybdlph-box{
    padding: 10px 14px 0;
    width: 100%;
    height: 100%;
    -webkit-backdrop-filter: blur(40px);
    backdrop-filter: blur(40px);
    position: relative;
    z-index: 9;
    border: 2px solid rgba(109, 165, 184, 1);
    border-radius: 7px;
}
/* 男女比例 */
.yxdp_jd .yxdp-item-content.yxdp-item-xynvbl {
}
.yxdp_jd .yxdp-xynvbl-box{
    padding: 10px 14px 0;
    width: 100%;
    height: 100%;
    -webkit-backdrop-filter: blur(40px);
    backdrop-filter: blur(40px);
    position: relative;
    z-index: 9;
    border: 2px solid rgba(109, 165, 184, 1);
    border-radius: 7px;
}
.yxdp_jd .yxdp-xybdlph-detail {
    width: 100%;
    height: 20px;
}
.yxdp_jd .yxdp-xybdlph-name {
    color: #fff;
    font-family: "Microsoft YaHei UI";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    width: 310px;
}
.yxdp_jd .yxdp-xybdlph-icon {
    width: 16px;
    height: 20px;
    margin-right: 8px;
    color: #fff;
    text-align: center;
    font-family: "DIN Alternate";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
}
.yxdp_jd .yxdp-xybdlph .yxdp-xybdlph-icon.type1 {
    background: url("../images/yxdp/jd/yxdp_5.png") no-repeat center/100%;
}
.yxdp_jd .yxdp-xybdlph .yxdp-xybdlph-icon.type2 {
    background: url("../images/yxdp/jd/yxdp_6.png") no-repeat center/100%;
}
.yxdp_jd .yxdp-xybdlph .yxdp-xybdlph-icon.type3 {
    background: url("../images/yxdp/jd/yxdp_7.png") no-repeat center/100%;
}
.yxdp_jd .yxdp-xybdlph-value {
    color: #fff;
    text-align: center;
    font-family: "DIN Alternate";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    height: 16px;
}
.yxdp_jd .yxdp-xybdlph-perbox {
    width: 100%;
    height: 10px;
    background: #e0ebff;
    margin: 10px 0 12px;
}
.yxdp_jd .yxdp-xybdlph-per {
    height: 10px;
    background: linear-gradient(90deg, #01ceb5 0%, #81ffd2 100%);
    position: relative;
}
.yxdp_jd .yxdp-xybdlph-per::after {
    content: "";
    display: block;
    background: #3e64ff;
    width: 2px;
    right: 2px;
    top: -1px;
    height: 12px;
    z-index: 3;
    position: absolute;
}

/* 各专业报到率排行 */
.yxdp_jd .yxdp-zybdlph-detail {
    width: 100%;
    height: 20px;
}
.yxdp_jd .yxdp-zybdlph-name {
    color: #fff;
    font-family: "Microsoft YaHei UI";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    width: 310px;
}
.yxdp_jd .yxdp-zybdlph-icon {
    width: 16px;
    height: 20px;
    margin-right: 8px;
    color: #fff;
    text-align: center;
    font-family: "DIN Alternate";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
}
.yxdp_jd .yxdp-zybdlph .yxdp-zybdlph-icon.type1 {
    background: url("../images/yxdp/jd/yxdp_5.png") no-repeat center/100%;
}
.yxdp_jd .yxdp-zybdlph .yxdp-zybdlph-icon.type2 {
    background: url("../images/yxdp/jd/yxdp_6.png") no-repeat center/100%;
}
.yxdp_jd .yxdp-zybdlph .yxdp-zybdlph-icon.type3 {
    background: url("../images/yxdp/jd/yxdp_7.png") no-repeat center/100%;
}
.yxdp_jd .yxdp-zybdlph-value {
    color: #fff;
    text-align: center;
    font-family: "DIN Alternate";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    height: 16px;
}
.yxdp_jd .yxdp-zybdlph-perbox {
    width: 100%;
    height: 10px;
    background: #e0ebff;
    margin: 10px 0 12px;
}
.yxdp_jd .yxdp-zybdlph-per {
    height: 10px;
    background: linear-gradient(90deg, #01ceb5 0%, #81ffd2 100%);
    position: relative;
}
.yxdp_jd .yxdp-zybdlph-per::after {
    content: "";
    display: block;
    background: #3e64ff;
    width: 2px;
    right: 2px;
    top: -1px;
    height: 12px;
    z-index: 3;
    position: absolute;
}
.yxdp_jd .yxdp_xyzybdlph_tab {
    position: absolute;
    top: -35px;
    right: 0px;
}
.yxdp_jd .yxdp_xyzybdlph_tab_item {
    font-size: 12px;
    color: rgba(255, 255, 255, 0.8);
    text-align: center;
    padding: 2px 4px;
    z-index: 1;
    height: 21px;
    line-height: 14px;
    cursor: pointer;
}
.yxdp_jd .yxdp_xyzybdlph_tab .yxdp_xyzybdlph_tab_item:first-child {
    border-top: 1px solid #02b7f4;
    border-left: 1px solid #02b7f4;
    border-bottom: 1px solid #02b7f4;
}
.yxdp_jd .yxdp_xyzybdlph_tab .yxdp_xyzybdlph_tab_item:last-child {
    border-top: 1px solid #02b7f4;
    border-right: 1px solid #02b7f4;
    border-bottom: 1px solid #02b7f4;
}
.yxdp_jd .yxdp_xyzybdlph_tab_item.active {
    z-index: 2;
    background: #2e8fc0;
    color: #ffffff;
    border: 1px solid #02b7f4;
    height: 23px;
    line-height: 16px;
}
/* 各学院男女比例 */
.yxdp_jd .yxdp-item-content.gxynnbl {
    padding: 12px 16px 0;
}
.yxdp_jd .yxdp-xynnbl-detail {
    width: 100%;
    height: 20px;
}
.yxdp_jd .yxdp-xynnbl-name {
    color: #fff;
    font-family: "Microsoft YaHei UI";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    width: 260px;
}

.yxdp_jd .yxdp-xynnbl-value {
    color: #fff;
    text-align: center;
    font-family: "DIN Alternate";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    height: 16px;
}
.yxdp_jd .yxdp-xynnbl-perbox {
    width: 100%;
    height: 10px;
    background: #ffe500;
    margin: 10px 0 12px;
}
.yxdp_jd .yxdp-xynnbl-per {
    height: 10px;
    background: #3effba;
    position: relative;
}
.yxdp_jd .yxdp-xynnbl-per::after {
    content: "";
    display: block;
    background: #3e64ff;
    width: 2px;
    right: 2px;
    top: -1px;
    height: 12px;
    z-index: 3;
    position: absolute;
}
/* 各类学生报到情况 */
.yxdp_jd .yxdp-glxsbd {
    width: 100%;
    height: 100%;
    -webkit-backdrop-filter: blur(40px);
    backdrop-filter: blur(40px);
    position: relative;
    z-index: 9;
    border: 2px solid rgba(109, 165, 184, 1);
    border-radius: 7px;
}
/* 财务缴费情况 */
.yxdp_jd .yxdp-cwjf {
    width: 100%;
    height: 100%;
    -webkit-backdrop-filter: blur(40px);
    backdrop-filter: blur(40px);
    position: relative;
    z-index: 9;
    border: 2px solid rgba(109, 165, 184, 1);
    border-radius: 7px;
}
/* 绿色通道办理 */
.yxdp_jd .yxdp-lstdbl {
    width: 100%;
    height: 100%;
    padding: 28px 22px;
    -webkit-backdrop-filter: blur(40px);
    backdrop-filter: blur(40px);
    position: relative;
    z-index: 9;
    border: 2px solid rgba(109, 165, 184, 1);
    border-radius: 7px;
}
.yxdp_jd .yxdp-lstdbl-item {
    width: 168px;
    height: 72px;
    border-radius: 4px;
    padding: 12px 0 0 16px;
    position: relative;
    background: linear-gradient(100deg, rgba(58, 114, 133, 0.32) 0%, rgba(58, 114, 133, 0) 92.48%);
}
.yxdp_jd .yxdp-lstdbl-item:nth-of-type(1)::after {
    width: 46px;
    height: 39px;
    content: "";
    display: block;
    top: 17px;
    right: 12px;
    position: absolute;
    background: url("../images/yxdp/jd/yxdp_8.png") no-repeat center/100%;
}
.yxdp_jd .yxdp-lstdbl-item:nth-of-type(2)::after {
    width: 75px;
    height: 60px;
    content: "";
    display: block;
    top: 5px;
    right: 0;
    position: absolute;
    background: url("../images/yxdp/jd/yxdp_4.png") no-repeat center/100%;
}
.yxdp_jd .yxdp-lstdbl-label {
    color: #dcf6ff;
    font-family: "PingFang SC";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 17px;
}
.yxdp_jd .yxdp-lstdbl-value {
    color: #f8fdff;
    font-family: "Microsoft YaHei UI";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.yxdp_jd .yxdp-lstdbl-unit {
    color: #f8fdff;
    font-family: "Microsoft YaHei UI";
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

/* 最新报到学生 */
.yxdp_jd .yxdp-zxbdxs {
    width: 100%;
    height: 100%;
    padding: 12px 22px 0;
    -webkit-backdrop-filter: blur(40px);
    backdrop-filter: blur(40px);
    position: relative;
    z-index: 9;
    border: 2px solid rgba(109, 165, 184, 1);
    border-radius: 7px;
}
.yxdp_jd .yxdp-zxbdxs-item {
    width: 168px;
    height: 62px;
    border-radius: 4px;
    padding: 9px 14px;
    background: linear-gradient(100deg, rgba(58, 114, 133, 0.32) 0%, rgba(58, 114, 133, 0) 92.48%);
}
.yxdp_jd .yxdp-zxbdxs-label1 {
    font-family: "Microsoft YaHei";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    height: 24px;
    text-align: center;
    width: 100%;
}
.yxdp_jd .yxdp-zxbdxs-xbn {
    display: inline-block;
    font-family: "BigruixianBlackGBV";
    font-size: 20px;
    flex-shrink: 0;
}
.yxdp_jd .yxdp-zxbdxs-xb {
    transform: rotate(45deg);
    display: inline-block;
    font-family: "BigruixianBlackGBV";
    font-size: 20px;
    flex-shrink: 0;
}
.yxdp_jd .yxdp-zxbdxs-label1.type1 {
    color: #01f69e;
}
.yxdp_jd .yxdp-zxbdxs-label1.type2 {
    color: #ffad34;
}
.yxdp_jd .yxdp-zxbdxs-label2 {
    color: #fff;
    font-family: "Microsoft YaHei";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    height: 19px;
    text-align: center;
    width: 100%;
}
/* 新生年龄分布 */
.yxdp_jd .yxdp-xsnlfb {
    width: 100%;
    height: 100%;
    -webkit-backdrop-filter: blur(40px);
    backdrop-filter: blur(40px);
    position: relative;
    z-index: 9;
    border: 2px solid rgba(109, 165, 184, 1);
    border-radius: 7px;
}
/* 新生性别分布 */
.yxdp_jd .yxdp-xsxbfb {
    width: 100%;
    height: 100%;
    -webkit-backdrop-filter: blur(40px);
    backdrop-filter: blur(40px);
    position: relative;
    z-index: 9;
    border: 2px solid rgba(109, 165, 184, 1);
    border-radius: 7px;
}
/* 同一个名字top3 */
.yxdp_jd .yxdp-tygmz {
    width: 100%;
    height: 100%;
    -webkit-backdrop-filter: blur(40px);
    backdrop-filter: blur(40px);
    position: relative;
    z-index: 9;
    border: 2px solid rgba(109, 165, 184, 1);
    border-radius: 7px;
}
.yxdp_jd .yxdp-tygmz-item1 {
    width: 141px;
    height: 33px;
    position: absolute;
    border-radius: 12px;
    padding: 0 0 0 12px;
    background: linear-gradient(90deg, #186e99 0%, rgba(24, 110, 153, 0) 100%);
}
.yxdp_jd .yxdp-tygmz-item1-icon {
    width: 16px;
    height: 20px;
    margin-right: 16px;
}
.yxdp_jd .yxdp-tygmz-item1-label {
    text-align: left;
    font-family: "DingTalk JinBuTi";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    height: 20px;
}
.yxdp_jd .yxdp-tygmz-item1:nth-of-type(1) {
    top: 20px;
    left: 55px;
}
.yxdp_jd .yxdp-tygmz-item1:nth-of-type(1) .yxdp-tygmz-item1-icon {
    background: url("../images/yxdp/jd/yxdp_9.png") no-repeat center/100%;
}
.yxdp_jd .yxdp-tygmz-item1:nth-of-type(1) .yxdp-tygmz-item1-label {
    color: #fdd95a;
}
.yxdp_jd .yxdp-tygmz-item1:nth-of-type(2) {
    top: 65px;
    left: 133px;
}
.yxdp_jd .yxdp-tygmz-item1:nth-of-type(2) .yxdp-tygmz-item1-icon {
    background: url("../images/yxdp/jd/yxdp_10.png") no-repeat center/100%;
}
.yxdp_jd .yxdp-tygmz-item1:nth-of-type(2) .yxdp-tygmz-item1-label {
    color: #f3f2ee;
}
.yxdp_jd .yxdp-tygmz-item1:nth-of-type(3) {
    top: 113px;
    left: 203px;
}
.yxdp_jd .yxdp-tygmz-item1:nth-of-type(3) .yxdp-tygmz-item1-icon {
    background: url("../images/yxdp/jd/yxdp_11.png") no-repeat center/100%;
}
.yxdp_jd .yxdp-tygmz-item1:nth-of-type(3) .yxdp-tygmz-item1-label {
    color: #fdd39e;
}

.yxdp_jd .yxdp-tygmz-item2 {
    display: block;
    color: #f3f2ee;
    text-align: center;
    font-family: "DingTalk JinBuTi";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    height: 20px;
    position: absolute;
    width: 80px;
}
.yxdp_jd .yxdp-tygmz-item2:nth-of-type(1) {
    top: 120px;
    left: 21px;
}
.yxdp_jd .yxdp-tygmz-item2:nth-of-type(2) {
    top: 30px;
    left: 310px;
}
.yxdp_jd .yxdp-tygmz-item2:nth-of-type(3) {
    top: 60px;
    left: 40px;
}
.yxdp_jd .yxdp-tygmz-item2:nth-of-type(4) {
    top: 54px;
    left: 258px;
}
.yxdp_jd .yxdp-tygmz-item2:nth-of-type(5) {
    top: 33px;
    left: 215px;
}
.yxdp_jd .yxdp-tygmz-item2:nth-of-type(6) {
    top: 113px;
    left: 110px;
}
.yxdp_jd .yxdp-tygmz-item2:nth-of-type(7) {
    top: 90px;
    left: 30px;
}
.yxdp_jd .yxdp-tygmz-item2:nth-of-type(8) {
    top: 80px;
    left: 286px;
}

/* 同一个生日top3 */
.yxdp_jd .yxdp-tygsr {
    width: 100%;
    height: 100%;
    -webkit-backdrop-filter: blur(40px);
    backdrop-filter: blur(40px);
    position: relative;
    z-index: 9;
    border: 2px solid rgba(109, 165, 184, 1);
    border-radius: 7px;
}
.yxdp_jd .yxdp-tygsr-item1 {
    width: 141px;
    height: 33px;
    position: absolute;
    border-radius: 12px;
    padding: 0 0 0 12px;
    background: linear-gradient(90deg, #186e99 0%, rgba(24, 110, 153, 0) 100%);
}
.yxdp_jd .yxdp-tygsr-item1-icon {
    width: 16px;
    height: 20px;
    margin-right: 16px;
}
.yxdp_jd .yxdp-tygsr-item1-label {
    text-align: center;
    font-family: "DingTalk JinBuTi";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    height: 20px;
}
.yxdp_jd .yxdp-tygsr-item1:nth-of-type(1) {
    top: 20px;
    left: 90px;
}
.yxdp_jd .yxdp-tygsr-item1:nth-of-type(1) .yxdp-tygsr-item1-icon {
    background: url("../images/yxdp/jd/yxdp_9.png") no-repeat center/100%;
}
.yxdp_jd .yxdp-tygsr-item1:nth-of-type(1) .yxdp-tygsr-item1-label {
    color: #fdd95a;
}
.yxdp_jd .yxdp-tygsr-item1:nth-of-type(2) {
    top: 67px;
    left: 160px;
}
.yxdp_jd .yxdp-tygsr-item1:nth-of-type(2) .yxdp-tygsr-item1-icon {
    background: url("../images/yxdp/jd/yxdp_10.png") no-repeat center/100%;
}
.yxdp_jd .yxdp-tygsr-item1:nth-of-type(2) .yxdp-tygsr-item1-label {
    color: #f3f2ee;
}
.yxdp_jd .yxdp-tygsr-item1:nth-of-type(3) {
    top: 117px;
    left: 99px;
}
.yxdp_jd .yxdp-tygsr-item1:nth-of-type(3) .yxdp-tygsr-item1-icon {
    background: url("../images/yxdp/jd/yxdp_11.png") no-repeat center/100%;
}
.yxdp_jd .yxdp-tygsr-item1:nth-of-type(3) .yxdp-tygsr-item1-label {
    color: #fdd39e;
}

.yxdp_jd .yxdp-tygsr-item2 {
    display: block;
    color: #f3f2ee;
    text-align: center;
    font-family: "DingTalk JinBuTi";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    height: 20px;
    position: absolute;
}
.yxdp_jd .yxdp-tygsr-item2:nth-of-type(1) {
    top: 103px;
    left: 15px;
}
.yxdp_jd .yxdp-tygsr-item2:nth-of-type(2) {
    top: 22px;
    left: 326px;
}
.yxdp_jd .yxdp-tygsr-item2:nth-of-type(3) {
    top: 26px;
    left: 20px;
}
.yxdp_jd .yxdp-tygsr-item2:nth-of-type(4) {
    top: 79px;
    left: 308px;
}
.yxdp_jd .yxdp-tygsr-item2:nth-of-type(5) {
    top: 41px;
    left: 250px;
}
.yxdp_jd .yxdp-tygsr-item2:nth-of-type(6) {
    top: 60px;
    left: 41px;
}
.yxdp_jd .yxdp-tygsr-item2:nth-of-type(7) {
    top: 94px;
    left: 85px;
}
.yxdp_jd .yxdp-tygsr-item2:nth-of-type(8) {
    top: 128px;
    left: 255px;
}
.yxdp_jd .yxdp-tygsr-item2:nth-of-type(9) {
    top: 135px;
    left: 334px;
}
/* 新生民族分布Top5 */
.yxdp_jd .yxdp-xsmzfb {
    width: 100%;
    height: 100%;
    -webkit-backdrop-filter: blur(40px);
    backdrop-filter: blur(40px);
    position: relative;
    z-index: 9;
    border: 2px solid rgba(109, 165, 184, 1);
    border-radius: 7px;
}
/* 实时到校人数 */
.yxdp_jd .yxdp-main-center-top {
    width: 100%;
    height: 185px;
}
.yxdp_jd .yxdp-ssdxrs {
    width: 100%;
    height: 185px;
    overflow: hidden;
}
.yxdp_jd .yxdp-ssdxrs-title {
    width: 896px;
    height: 40px;
    margin: 0 auto 21px;
    background: url("../images/yxdp/jd/yxdp_12.png") no-repeat center/100%;
}
.yxdp_jd .yxdp-ssdxrs-list {
    width: 581px;
    height: 121px;
    margin: 0 auto;
    overflow: hidden;
}
.yxdp_jd .yxdp-ssdxrs-item {
    width: 97px;
    height: 121px;
    border-radius: 7px;
    border: 3px solid;
    background: rgba(58, 114, 133, 0.32);
    backdrop-filter: blur(10px);
    border-image: linear-gradient(135deg, #6da5b8 0%, rgba(109, 165, 184, 0.01) 100%) 20 20;
}
.yxdp_jd .yxdp-ssdxrs-item_inner {
    width: 100%;
    height: 100%;
    color: #fff;
    font-feature-settings: "clig" off, "liga" off;
    font-family: "BellCent BdList BT";
    font-size: 72px;
    font-style: normal;
    font-weight: 400;
    line-height: 117px;
    text-align: center;
}
/*  各省份报到情况 */
.yxdp_jd .yxdp-main-center-center {
    width: 100%;
    height: 520px;
}
.yxdp_jd .yxdp-gsfbdqk {
    width: 100%;
    height: 500px;
}

/*  实时报到率 + 宿舍入住情况 */
.yxdp_jd .yxdp-main-center-bottom {
    width: 100%;
    height: 214px;
}

.yxdp_jd .yxdp-item2 {
    margin-bottom: 16px;
    height: 214px;
}
.yxdp_jd .yxdp-item2-title {
    width: 100%;
    height: 27px;
    margin-bottom: 12px;
}
.yxdp_jd .yxdp-item2-title-icon {
    width: 20px;
    height: 20px;
    margin-right: 8px;
    background: url("../images/yxdp/jd/yxdp_3.png") no-repeat center/100%;
}
.yxdp_jd .yxdp-item2-title-text {
    color: #fff;
    font-family: "Microsoft YaHei UI";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 2px;
}
.yxdp_jd .yxdp-item2-content {
    width: 100%;
    height: 175px;
    border-radius: 7px;
    /* backdrop-filter: blur(10px); */
    position: relative;
    overflow: hidden;
    padding: 2px;
}
/* 各时段报到量 */
.yxdp_jd .yxdp-gsdbdl {
    width: 100%;
    height: 100%;
    -webkit-backdrop-filter: blur(40px);
    backdrop-filter: blur(40px);
    position: relative;
    z-index: 9;
    border: 2px solid rgba(109, 165, 184, 1);
    border-radius: 7px;
}
/* 宿舍入住情况 */
.yxdp_jd .yxdp-ssrzqk {
    width: 100%;
    height: 100%;
    -webkit-backdrop-filter: blur(40px);
    backdrop-filter: blur(40px);
    position: relative;
    z-index: 9;
    border: 2px solid rgba(109, 165, 184, 1);
    border-radius: 7px;
}
/* 各省份报到情况 */
.yxdp_jd .yxdp-gsdbdl {
    width: 100%;
    height: 100%;
}
